- url-repo: https://github.com/openpgpjs/openpgpjs
  url-item: https://github.com/openpgpjs/openpgpjs/pull/1115
  repo: openpgpjs/openpgpjs
  title: Add support for advanced wkd links
  id: 1115
  state: merged
- url-repo: https://github.com/influxdata/telegraf
  url-item: https://github.com/influxdata/telegraf/pull/7585
  repo: influxdata/telegraf
  title: Add support for Solus distribution
  id: 7585
  state: merged
- url-repo: https://github.com/home-assistant/brands
  url-item: https://github.com/home-assistant/brands/pull/908
  repo: home-assistant/brands
  title: Add NS icons and logos
  id: 908
  state: merged
- url-repo: https://github.com/home-assistant/core
  url-item: https://github.com/home-assistant/core/pull/31623
  repo: home-assistant/core
  title: Handle incorrect config for Nederlandse Spoorwegen integration
  id: 31623
  state: merged
- url-repo: https://github.com/aquatix/ns-api
  url-item: https://github.com/aquatix/ns-api/pull/21
  repo: aquatix/ns-api
  title: Update API URLs to conform with NS 2020 API
  id: 21
  state: merged
- url-repo: https://github.com/home-assistant/core
  url-item: https://github.com/home-assistant/core/pull/30599
  repo: home-assistant/core
  title: Update NSAPI to version 3.0.0
  id: 30599
  state: merged
- url-repo: https://github.com/cortex-lab/allenCCF
  url-item: https://github.com/cortex-lab/allenCCF/pull/34
  repo: cortex-lab/allenCCF
  title: Fixed duplicate wireframe plots
  id: 34
  state: merged
